[Problema] Errore FML (Forge Mod Loader)

Ciao a tutti minecraftiani!
Vi spiego tutto:
Da quando (per errore) ho trasformato il mio Forge.jar per 1.6.4 in un file .rar,io provo ad avviarlo con Java e mi dice quest'errore:

Invalid or corrupt jarfile
C:\Users\TheDeath\Desktop\forge-1.6.4-9.11.1.963-userdev.jar

Cosa devo fare?

Grazie della vostra attenzione
riscaricarlo??
Il Papero Conquisterà Il Mondo --> [Immagine: HS40h4]

Canale Youtube  <--- Click!
Ci ho provato e me lo dà in pacchetto .rar;lo apro con Java ed esce lo stesso errore .-.
hai provato a rinominarlo in .jar o a cliccare col destro e fare "apri con" e selezionare java? succedeva anche a me e ho risolto così. Spero di aver capito il tuo problema!
ISCRIVETEVI AL CANALE CLICCANDO SUL BANNER QUI SOTTO!

[Immagine: NS2DQlp.jpg]
prendi questo:

http://files.minecraftforge.net/maven/ne...taller.jar
Il Papero Conquisterà Il Mondo --> [Immagine: HS40h4]

Canale Youtube  <--- Click!
@FIRE_M4v3r1ck Ho provato a fare come dici tu e non funziona. Stesso errore

Ok adesso s'è risolto. RIngrazio @JoLong Big Grin
ok menomale che si è risolto tutto! 
spiacente di non esserti stato d'aiuto
ISCRIVETEVI AL CANALE CLICCANDO SUL BANNER QUI SOTTO!

[Immagine: NS2DQlp.jpg]
Discussioni simili
 
[Domanda] Tornado mod
1 55
Risposta di Fantagreen
19/02/2019, 15:22
 
[Domanda] mod durata oggetto
Risposta di jerrykawaii
13/01/2019, 12:19
 
[Domanda] Serie con mod
Risposta di Emah
06/01/2019, 20:31
Risposta di Xraffaele9004X
25/12/2018, 16:04
Risposta di ReNext
09/10/2018, 20:34

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)